#include <stdio.h>
#include "array.h"


int main(){
Stack *stack = NULL;
initStack(stack);
Array *tmp;
if(1){
Array *ptr = NULL;
while (stackEmpty(stack)==0){
stack = popStack(stack, &ptr);
freeArray(ptr);
}
freeStack(stack);
return 0;
}{

}
Array *ptr = NULL;
while (stackEmpty(stack)==0){
stack = popStack(stack, &ptr);
freeArray(ptr);
}
freeStack(stack);
return 1;
}
